## File: /vendors/swiftMailer/classes/Swift/Plugins/PopBeforeSmtpPlugin.php

## Description

### Classes defined in this file

#### CLASS NAME

#### DESCRIPTION

Swift_Plugins_PopBeforeSmtpPlugin | Makes sure a connection to a POP3 host has been established prior to connecting to SMTP.

## Include/Require Statements

## Global Variables

## Constants

## Functions

Documentation generated on Fri, 12 Nov 2010 20:45:27 +0000 by phpDocumentor 1.4.3